## com.google.appengine.api.taskqueue
Class UnsupportedTranslationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.google.appengine.api.taskqueue.UnsupportedTranslationException

All Implemented Interfaces:
  java.io.Serializable

    public class UnsupportedTranslationException

extends java.lang.RuntimeException

Attempt to convert String to an unsupported charset.

See Also:
  Serialized Form

Constructor Summary
`UnsupportedTranslationException(java.lang.String string, java.io.UnsupportedEncodingException exception)`
`UnsupportedTranslationException(java.io.UnsupportedEncodingException exception)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UnsupportedTranslationException

    public UnsupportedTranslationException(java.lang.String string,
                                           java.io.UnsupportedEncodingException exception)

### UnsupportedTranslationException

    public UnsupportedTranslationException(java.io.UnsupportedEncodingException exception)